PENGADIAN EMAS - Bug #15722

[UAT][IOS[Reason Code From Pegadaian] Field value is null ###9645

08 February 2023 11:50 AM - yap chekying

Status: Closed
Priority: Urgent
Assignee: yap chekying
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08 February 2023

0%
0.00 hour
0.00 hour

Description

Issue: The value of some fields is null on the notification screen when hit RC 68, X5 and X4

Expected: The value of each field should be filled according to the transaction

UID: UATEMAS25

RC_68

A Sevvice liteinia Erven

- File 68_trxDetal’s. PNG added

- Status changed from Resolved to Pending Close

X4

20 April 2025

1/21




A Path Tidak Ditemukan
No SIM =

17:15

100% (wmm)

M2U

&2/

Pembelian Emas Anda Gagal

10 Feb 2023, 16:15:29

Nomor Referensi
Rekening Asal

Produk

Penyedia Produk

Harga Beli Emas

Berat Emas

Total Emas yang Dibel
Biaya

Jumlah Dibayar

Nomor Akun Pegadaian
Frekuensi Pembayaran

Tanggal Pendebitan

SELESAI

20 April 2025

10001313357

U Transaction Account IB
8/019202050

Emas

Pegadaian

IDR 932,000.00 / gram
0,0644 gram

DR 60,000.00

IDR 5,000.00

IDR 65,000.00
1283522620000314
Sekali Saja

Segera

COBA LAGI

4/21
No SIM = 17:22 99%

<{ BACK EMAS
Total emas (gram) Nominal emas (rupiah)
A 5.6181 IDR 5,078,762

Potensi untung/rugi ®

BELI JUAL

IDRO ¥

Harga beli hari ini Harga jual hari ini
IDR 932,000/ gram IDR 904,000/ gram
HISTORI TRANSAKSI DETAIL

Beli IDR 60,000
+0.0644 gram IDR 932,000/ gram
10/02/2023
Beli IDR 60,000
+0.0644 gram IDR 932,000/ gram
Transaksi

Beli Emas +0.0644 gram
Subtotal IDR 60,000
Biaya IDR 5,000
Total IDR 65,000

INFORMASI DETAIL

Nomor Referensi

10001313357

Tanggal Transaksi
10/02/2023 16:15:29

Bayar Dari

U Transaction Account iB
No Rekening: 8701902050

Agen Produk
Pegadaian

Harga Beli
IDR 932,000/ gram

20 April 2025
20 April 2025

921



A System Gagal Mengambil Data
20 April 2025 11/21



No SIM =

17:26

98% (mmm)

M2U

&2/

Pembelian Emas Anda Gagal

10 Feb 2023, 16:25:44

Nomor Referensi
Rekening Asal

Produk

Penyedia Produk

Harga Beli Emas

Berat Emas

Total Emas yang Dibel
Biaya

Jumlah Dibayar

Nomor Akun Pegadaian
Frekuensi Pembayaran

Tanggal Pendebitan

SELESAI

20 April 2025

10001313400

U Transaction Account IB
8/019202050

Emas

Pegadaian

IDR 932,000.00 / gram
0,0430 gram

DR 40,000.00

IDR 5,000.00

IDR 45,000.00
1283522620000314
Sekali Saja

Segera

COBA LAGI

12/21
No SIM = 17:26 98% (mmm)

<{ BACK EMAS
Nomor Akun Pegadaian ®
1283522620000314
Total emas (gram) Nominal emas (rupiah)
£ 5.6181 IDR 5,078,762

Potensi untung/rugi ®

IDRO ¥

Harga beli hari ini Harga jual hariini
IDR 932,000/ gram IDR 204,000/ gram

HISTORI TRANSAKSI DETAIL
FEBRUARY 2023
Beli IDR 40,000
+0.0430 gram IDR 932,000/ gram

10/02/2023
Transaksi

Beli Emas +0.0430 gram
Subtotal IDR 40,000
Biaya IDR 5,000
Total IDR 45,000

INFORMASI DETAIL

Nomor Referensi

10001313400

Tanggal Transaksi
10/02/2023 16:25:44

Bayar Dari

U Transaction Account iB
No Rekening: 8701902050

Agen Produk
Pegadaian

Harga Beli
IDR 932,000/ gram

20 April 2025

16/21



68

20 April 2025
A System Gagal Memproses Request
Transaksi

Beli Emas +0.0859 gram
Subtotal IDR 80,000
Biaya IDR 5,000
Total IDR 85,000

INFORMASI DETAIL

Nomor Referensi

10001313455

Tanggal Transaksi
10/02/2023 16:37:24

Bayar Dari

U Transaction Account iB
No Rekening: 8701902050

Agen Produk
Pegadaian

Harga Beli
IDR 932,000/ gram

20 April 2025

20/21



#5 - 12 April 2023 09:41 AM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester
